@charset "utf-8";

/* モバイルファースト */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: "Noto Sans JP", sans-serif;
    color: #3b3b3b;
    font-size: 0.875rem;
}

img {
    height: auto;
    vertical-align: top;
    max-width: 100%;
}

a {
    text-decoration: none;
    color: #3b3b3b;
}

a:hover {
    opacity: 0.7;
}

li {
    list-style: none;
}

.wrapper {
    padding: 3.125rem 6% 5rem 6%;
}

/* h2 */
h2 {
    margin-bottom: 3.125rem;
    padding: 0 1rem;
}

.section__title__left,
.section__title__right {
    color: #003D77;
    position: relative;
    font-size: 1.25rem;
    z-index: 1;
}

.section__title__right {
    text-align: right;
}

.section__title__left span,
.section__title__right span {
    font-size: 3.75rem;
    color: #FFEB11;
    opacity: 0.3;
    position: absolute;
    bottom: -80%;
    z-index: -1;
}

.section__title__left span {
    left: 0;
}

.section__title__right span {
    right: 0;
}

/* header */
header {
    position: fixed;
    top: 0;
    width: 100vw;
    z-index: 1000;
    padding: 0.875rem 1.25rem;
    background: transparent;
    transition: background-color 0.4s ease;
}

header.colored {
    background-color: #60ABF4;
}

h1 {
    width: 12.5rem;
}

.gnav__list {
    margin: 1.5rem 0;
}

.gnav__list li {
    margin-bottom: 1.5rem;
    text-align: center;
    font-size: 1.2rem;
}

header li a {
    color: #fff;
    text-decoration: none;
}

#menu__btn__check {
    display: none;
}

/* ハンバーガーメニューボタン */
.menu__btn {
    position: fixed;
    top: 1.5rem;
    right: 1.5rem;
    height: 1.8rem;
    width: 2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.4rem;
    cursor: pointer;
    z-index: 1002;
}

.menu__btn span {
    content: "";
    display: block;
    height: 0.1rem;
    width: 1.8rem;
    background-color: #fff;
    transition: transform 0.3s ease-in-out;
}

#menu__btn__check:checked ~ .menu__btn span {
    transform: translateY(8px) rotate(-45deg);
    background-color: #fff;
}

#menu__btn__check:checked ~ .menu__btn span:nth-child(2) {
    opacity: 0;
}

#menu__btn__check:checked ~ .menu__btn span:nth-child(3) {
    transform: translateY(-8px) rotate(45deg);
}

#menu__btn__check:checked ~ .gnav__contents {
    right: 0;
}

.gnav__contents {
    position: fixed;
    top: 0;
    right: -200%;
    z-index: 1000;
    height: 100%;
    background-color: #60ABF4;
    padding: 6rem 1.25rem;
    width: 18.75rem;
    transition: 0.5s ease-in-out;
}

.mask {
    opacity: 0;
    visibility: hidden;
    background-color: rgba(96, 171, 244, 0.4);
    width: 100%;
    height: 100%;
    cursor: pointer;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    transition: 0.5s ease-in-out;
}

#menu__btn__check:checked ~ .mask {
    opacity: 100;
    visibility: visible;
}

.gnav__contact__list li a {
    color: #3b3b3b;
}

/* MV */
#mainvisual {
    min-height: 100vh;
    position: relative;
}

.mv__background {
    min-height: 95vh;
    background: url(img/mainvisual.png) center / cover no-repeat;
    padding: 0 6%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
}

.mv__text {
    position: absolute;
    top: 35%;
}

.mv__text p {
    font-size: 1.75rem;
    font-weight: bold;
    color: #fff;
    position: relative;
    z-index: 1;
    text-shadow: #3b3b3b 0.25rem 0.375rem 0.1rem;
}

.mv__text span {
    font-weight: bold;
    line-height: 0.6;
    color: #FFEB11;
    opacity: 0.3;
    font-size: 6.25rem;
    position: absolute;
    left: -7%;
    bottom: 10%;
    z-index: -1;
}

.mv__image {
    display: flex;
    justify-content: center;
    gap: 1.875rem;
    position: absolute;
    bottom: 3%;
    left: 50%;
    transform: translateX(-50%);
    width: 40%;
}

/* about */
.overview {
    font-size: 1.0625rem;
    font-weight: bold;
    color: #003D77;
    text-align: center;
    margin-bottom: 1.875rem;
}

.pc__br {
    display: none;
}

.about__contets {
    display: flex;
    flex-direction: column;
    gap: 3rem;
}

.about__text,
.service__text {
    line-height: 2;
}

/* service */
#service,
#recruit {
    background-color: #F4FBFF;
}

.service__explanation {
    display: flex;
    flex-direction: column;
    gap: 1.875rem;
}

.service__contents {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 3.125rem;
}

#usp {
    text-align: center;
}

h3 {
    position: relative;
    z-index: 1;
    color: #003D77;
    text-align: center;
    font-size: 1.25rem;
    margin-bottom: 1.875rem;
    display: inline-block;
}

h3 span {
    position: absolute;
    width: 10.5rem;
    height: 0.8rem;
    background-color: #FFEB11;
    bottom: 0;
    left: -4%;
    z-index: -1;
}

.usp__list,
.recruit__explain {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2.5rem;
    margin-bottom: 3.125rem;
    text-align: left;
}

.usp__list li,
.recruit__explain li {
    width: 70%;
}

.usp__image {
    width: 13.75rem;
    height: 13.75rem;
    background-color: #60ABF4;
    margin: 0 auto;
    border-radius: 50%;
    margin-bottom: 1rem;
    position: relative;
}

.usp__image__detail {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 31%;
    left: 50%;
    transform: translateX(-50%);
}

.usp__image p {
    font-weight: bold;
    color: #fff;
    font-size: 1.125rem;
    margin-bottom: 1rem;
}

.usp__image img {
    width: 4.375rem;
}

.gnav__contact__list,
.contact__list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
    font-weight: bold;
}

.gnav__contact__list li,
.contact__list li {
    background-color: #FFEB11;
    width: 47%;
}

.gnav__contact__list li a,
.contact__list li a {
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: 1rem;
}

.gnav__contact__list li:first-child a,
.contact__list li:first-child a {
    padding: 1.55rem;
}

.contact__mail {
    text-align: center;
}

.tel-link {
    text-align: center;
}

.gnav__contact__list li img,
.contact__list li img {
    width: 3.75rem;
    margin: 0 auto 0.625rem;
    display: block;
}

/* company */
#company__info__list,
#recruit__info {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 2.5rem;
}

#company__info__list dt,
#recruit__info dt {
    width: 30%;
    font-weight: bold;
    padding: 1rem;

}

#company__info__list dd,
#recruit__info dd {
    width: 70%;
    padding: 1rem;
}

#company__info__list dt,
#company__info__list dd {
    border-top: 1px solid #003D77;
}

#company__info__list dt:first-child,
#company__info__list dd:nth-child(2) {
    border: none;
}

.map {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 100%;
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* recruit */
.recruit__explain li {
    width: 15.625rem;
    height: 15.625rem;
    border-radius: 50%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-weight: bold;
    color: #fff;
    line-height: 1.5;
    font-size: 1rem;
}

.recruit__explain__title {
    font-size: 1.125rem;
    margin-bottom: 1rem;
    position: relative;
    display: inline-block;
    z-index: 1;
    text-shadow: #3b3b3b 0.125rem 0.1875rem 0.1rem;
}

.recruit__explain__title::after {
    position: absolute;
    content: "";
    width: 7.5rem;
    height: 0.75rem;
    background-color: #FFEB11;
    opacity: 0.8;
    bottom: -18%;
    left: 25%;
    z-index: -1;
}

.recruit__explain li:first-child {
    background: url(img/recuruit-img1.png) center / cover no-repeat;
}

.recruit__explain li:nth-child(2) {
    background: url(img/recruit-img2.png) center / cover no-repeat;
}

.recruit__explain li:nth-child(3) {
    background: url(img/recruit-img3.png) center / cover no-repeat;
}

#recruit__info {
    border: 1px solid #60ABF4;
}

#recruit__info dt {
    background: #60ABF4;
    color: #fff;
    text-align: center;
    border-top: 1px solid #fff;
}

#recruit__info dt:first-child {
    border: none;
}

#recruit__info dd {
    border-top: 1px solid #60ABF4;
    background: #fff;
}

#recruit__info dd:nth-child(2) {
    border: none;
}

/* footer */
.to__top.show {
    opacity: 1;
    pointer-events: auto;
}

.to__top {
    width: 3.5rem;
    height: 3.5rem;
    background-color: #60ABF4;
    border-radius: 50%;
    position: fixed;
    right: 1.5rem;
    bottom: 1.5rem;
    opacity: 0;
    transition: opacity 0.3s ease;
    border: 1px solid #fff;
    z-index: 2;
}

.to__top::before {
    content: "";
    border-left: 0.5rem solid transparent; 
    border-right: 0.5rem solid transparent;
    border-bottom: 0.5rem solid #fff;
    position: relative;
    left: 1.2rem;
    top: 5%;
}

.footer__contents {
    padding: 3.125rem 15%;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.footer__logo {
    display: block;
    width: 15.625rem;
    margin-bottom: 1.125rem;
}

.footer__right {
    font-weight: bold;
}

.footer__right li {
    margin-bottom: 0.625rem;
}

.copyright {
    font-size: 0.75rem;
    text-align: center;
    padding-bottom: 1rem;
}

/* contact */
.contactform__body,
.send__body,
.privacy__policy__body {
    background-color: #F4FBFF;
    padding-top: 4rem;
}

.contactform__body #footer,
.send__body #footer,
.privacy__policy__body #footer {
    background-color: #fff;
}

.contactform__body #header,
.privacy__policy__body #header,
.send__body #header {
    background-color: #60ABF4;
}

form,
#confirmScreen,
.send__complete,
.policy__contents {
    background-color: #fff;
    border-radius: 1rem;
    padding: 2rem;
}

.contact__form__list {
    margin-bottom: 1rem;
}

#contactForm dt,
#contactForm dd {
    margin-bottom: 1rem;
}

#contactForm dt {
    font-weight: bold;
    color: #003D77;
}

input,
textarea {
    width: 100%;
    padding: 0.75rem 1rem;
}

.required {
    color: red;
    font-size: 0.857rem;
    margin-left: 0.5rem;
}

.policy__agreement,
.send__complete {
    text-align: center;
    font-weight: bold;
    color: #003D77;
    margin-bottom: 2rem;
    font-size: 1rem;
}

#confirmScreen p {
    font-weight: bold;
    color: #003D77;
    font-size: 1rem;
    margin-bottom: 1rem;
}

#confirmScreen p span {
    font-weight: normal;
    color: #3b3b3b;
    display: block;
    margin-top: 1rem;
}

button {
    font-size: 1rem;
    display: block;
    margin: 0 auto;
    padding: 1rem 2rem;
    background-color: #60ABF4;
    color: #fff;
    font-weight: bold;
    border: 2px solid #60ABF4;
    cursor: pointer;
    transition: ease 0.2s;
}

button:hover,
#backBtn {
    background-color: #fff;
    color: #60ABF4;
}

#backBtn:hover {
    opacity: 0.7;
}

.confirmation__btn {
    display: flex;
    gap: 1rem;
    justify-content: center;
    margin-top: 2rem;
}

.confirmscreen__text {
    margin-bottom: 3rem;
}

.confirmation__btn button {
    margin: 0;
}

.privacy__policy__link {
    text-decoration: underline;
}

/* privacypolicy */
.privacy__policy__body section p {
    margin-bottom: 2rem;
}

.privacy__policy__body h3 {
    margin-bottom: 1rem;
    font-size: 1.125rem;
}

.privacy__policy__body section ul {
    margin-bottom: 1rem;
}

.privacy__policy__body section li {
    list-style: inside;
}

.privacy__policy__body .policy__sign {
    margin-bottom: 0;
    text-align: right;
}

@media screen and (min-width:1025px) {
    body {
        font-size: 1rem;
    }

    h2 {
        margin-bottom: 6.25rem;
    }

    .wrapper {
        max-width: 64rem;
        margin: 12.5rem auto 9.375rem;
        padding: 0;
    }

    /* h2 */
    .section__title__left,
    .section__title__right {
        font-size: 1.75rem;
    }

    .section__title__left span,
    .section__title__right span {
        font-size: 9.375rem;
        bottom: -190%;
    }

    .section__title__left span {
        left: -2%;
    }

    .section__title__right span {
        right: -2%;
    }

    /* header */
    header {
        padding: 0 1rem 0 2rem;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    h1 {
        width: 15.625rem;
    }

    .gnav__list {
        margin: 0;
        display: flex;
        gap: 2rem;
        margin-right: 2rem;
    }

    .gnav__list li {
        margin-bottom: 0;
        font-size: 1.125rem;
        font-weight: bold;
    }

    /* ハンバーガーメニューボタン */
    .menu__btn {
        display: none;
    }

    .gnav__contents {
        position: static;
        width: auto;
        height: auto;
        background-color: transparent;
        padding: 0;
    }

    .mask {
        display: none;
    }

    .gnav__contents nav {
        display: flex;
        align-items: center;
    }

    .tel-link {
        pointer-events: none;
        cursor: default;
    }

    .tel-link:hover {
        opacity: 100;
    }

    /* MV */
    .mv__text {
        top: 50%;
        left: 7%;
        transform: translateY(-50%);
    }

    .mv__text p {
        font-size: 3.375rem;
    }

    .mv__text span {
        font-size: 15.625rem;
        left: -15%;
        bottom: -150%;
    }

    .mv__image {
        display: flex;
        justify-content: flex-end;
        gap: 2.5rem;
        bottom: 3%;
        right: 7%;
        width: 95%;
        height: 70%;
    }

    /* about */
    .overview,
    .send__complete {
        font-size: 1.5rem;
        margin-bottom: 3.125rem;
    }

    .pc__br {
        display: block;
    }

    .sp__br {
        display: none;
    }

    .about__contets {
        flex-direction: row;
        align-items: center;
        gap: 3rem;
    }

    .about__text,
    .about__contets img {
        width: 50%;
    }

    /* service */
    #service,
    #recruit {
        padding: 0.5rem 0;
    }

    .service__explanation {
        flex-direction: row;
        align-items: center;
        gap: 3rem;
        justify-content: space-between;
        margin-bottom: 6.25rem;
    }

    .service__contents {
        margin-bottom: 0;
    }

    h3 {
        font-size: 1.75rem;
    }

    h3 span {
        width: 15rem;
        height: 1.25rem;
    }

    .usp__list,
    .recruit__explain {
        flex-direction: row;
        margin-bottom: 6.25rem;
        justify-content: space-between;
    }

    .usp__list li {
        width: 28%;
    }

    .gnav__contact__list {
        gap: 1rem;
    }

    .gnav__contact__list li {
        width: 9.375rem;
    }

    .gnav__contact__list li img {
        width: 2.5rem;
    }

    .gnav__contact__list li:first-child a,
    .contact__list li:first-child a {
        padding: 1rem;
    }

    /* company */
    #company__info__list {
        margin-bottom: 2.5rem;
    }

    .company__info {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    #company__info__list {
        width: 47%;
    }

    .map {
        width: 47%;
        padding-top: 47%;
    }

    /* recruit */
    .recruit__explain li {
        width: 18.75rem;
        height: 18.75rem;
        line-height: 1.6;
        font-size: 1.125rem;
    }

    .recruit__explain__title {
        font-size: 1.375rem;
    }

    .recruit__explain__title::after {
        width: 8.44rem;
        bottom: -15%;
        left: 27%;
    }

    #recruit__info {
        width: 80%;
        margin: 0 auto 2.5rem;;
    }

    /* footer */
    .to__top::before {
        top: 0;
    }

    .footer__contents {
        max-width: 64rem;
        margin: 0 auto;
        padding: 3.125rem 0;
        flex-direction: row;
        justify-content: space-between;
    }

    .footer__logo {
        display: block;
        width: 15.625rem;
        margin-bottom: 1.125rem;
    }

    .footer__right {
        font-weight: bold;
    }

    .footer__right li {
        margin-bottom: 0.625rem;
    }

    .copyright {
        font-size: 0.75rem;
        text-align: center;
    }

    /* contact */
    form,
    #confirmScreen {
        max-width: 50rem;
        display: flex;
        flex-direction: column;
        margin: 0 auto;
        padding: 3rem;
    }

    .contact__form__list {
        font-size: 1.125rem;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    #contactForm dt,
    #contactForm dd {
        margin-bottom: 1.5rem;
    }

    #contactForm dt {
        width: 30%;
    }

    #contactForm dd {
        width: 65%;
    }

    .required {
        font-size: 1rem;
    }

    .policy__agreement {
        font-size: 1.125rem;
    }

    #confirmScreen p {
        font-size: 1.125rem;
    }

    #confirmScreen p span {
        margin-left: 2rem;
    }

    button {
        font-size: 1.125rem;
    }

    .confirmation__btn {
        gap: 3rem;
    }

    /* privacypolicy */
    .privacy__policy__body h3 {
        font-size: 1.5rem;
    }
}

@media screen and (min-width:1300px) {
    .mv__text span {
        font-size: 26rem;
    }
}